version: 1.0.9
files:
  - url: imFile-1.0.9-arm64-mac.zip
    sha512: eDq9pgoixXW2NZ0OVeFY7XF20sbYYo9uXyTRI3hMIPqxnIaDYVZyolpEt35U55TQKvEpdsbLlh0Eq/vOW2afaQ==
    size: 96277771
  - url: imFile-1.0.9-mac.zip
    sha512: Yh23DrREPehc6hop3z0NjFP7zb/KxMYysXMy+c0DR9Y6HOosdVJqx85tJ2pe/2xqT2ytZVsbnEenNIrLnPbbpA==
    size: 102000714
  - url: imFile-1.0.9-arm64.dmg
    sha512: P0fAffuVe0AUXFSqP5zxAB410rl4ii58ush9f4/i9mhQR54wdGGdjZ0I95a+trrE4lTbCDsrSP9jeEoWLTMnQQ==
    size: 100822966
  - url: imFile-1.0.9.dmg
    sha512: mPEcmYpqAvKF5TvpXuRRQTba55v8lEr7n/oDpj7H0V4/L+zCGnojP4/FIvXLc5RyIGUTalI+cXPQQEZiuj5onA==
    size: 106502776
path: imFile-1.0.9-arm64-mac.zip
sha512: eDq9pgoixXW2NZ0OVeFY7XF20sbYYo9uXyTRI3hMIPqxnIaDYVZyolpEt35U55TQKvEpdsbLlh0Eq/vOW2afaQ==
releaseDate: '2024-05-15T05:18:10.632Z'
